/* CSS Document */

a:active, a:focus , input {outline: 0}

.lista{height:32px;margin:0px auto;text-align:center;line-height:32px;color:#aaaaaa;font-family:tahoma;font-weight:bold;font-size:11px;}
.patka_global{background-image:url('images/head/paticka.jpg');background-position:bottom;background-repeat:no-repeat;float:left;height:110px;width:980px;margin:0px auto;position:relative;text-align:center;}
.head{vertical-align:top;float:left;width:980px;height:159px;margin-top:0px;margin-left:auto;text-align:left;}
.hlavicka{width:1150px;margin:0px auto;position:relative;left:10px;}
.prava{float:right;width:496px;margin-right:170px;margin-top:15px;}
.distance{width:496px;height:5px;}
.logo{background-image:url('images/head/logo.png');background-repeat:no-repeat;background-position:center;width:460px;height:159px;float:left;text-align:right;}
.masters{visibility:hidden;width:276px;height:20px;text-align:left;float:right;margin-top:32px;font-family:Century Gothic;font-size:38px;color:#ff0000;font-weight:normal;letter-spacing:8px;}
.m{visibility:hidden;font-family:MS Reference Sans Serif;font-weight:normal;font-size:38px;color:#ff0000;letter-spacing:4px;float:left;}
.rc{visibility:hidden;width:284px;height:15px;text-align:left;float:right;margin-top:52px;}

h1{visibility:hidden;font-family:Verdana;font-size:14px;color:white;font-weight:bold;font-style:italic;letter-spacing:2.5px;}
.reklama{width:496px;height:61px;}
.hledat{background-image:url('images/head/hledat_pozadi.png');background-repeat:no-repeat;width:496px;height:65px;}
.menu{width:980px;height:58px;float:left;background:#444444 url('images/menu.jpg') no-repeat top;}
.menu ul { list-style-type: none; margin: 0px; padding: 0px; }
.menu ul li { height: 58px; float: left; padding: 0px 40px; background: url('images/cara.jpg') no-repeat right; }
.menu ul li.last { background: none; }
.menu ul li a { float: left; margin-top: 20px; font-size: 12px; color: #ffffff; text-decoration: none; letter-spacing: 2px; font-family: Tahoma; }
.menu ul li a.arrow { height: 30px; background: url('images/arrow_down.png') no-repeat center 23px; }
.menu ul li a:hover { text-decoration: underline; }

.menu ul li ul { letter-spacing:1px; top: 57px; border-left: 1px solid #494949; border-right: 1px solid #494949; border-bottom: 4px solid #494949; background-color: #eef0ef; }
.menu ul li ul li { width: 150px; background: none; padding: 0px 10px 5px 10px; height: 18px; }
.menu ul li ul li a { background: url('images/sipka.png') no-repeat 0px 3px;  margin: 5px 0px; padding: 0px; padding-left: 15px; text-decoration:none;color:#535353;font-family:tahoma;font-weight:normal;font-size:11px; }
.menu ul li ul li a:hover { text-decoration: underline; }

/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; }
  #nav li { display: block;  float: left; position: relative; }
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
    
.cube{float:left;border:0px none;height:59px;}
.distance2{width:215px;height:10px;}

body{text-align:center;background-color:#e4e4e4;background-position:top;background-image:url('images/head/pozadi_header2.jpg');background-position:top;background-repeat:repeat-x;height:159px;margin:0px;}
.lead_left{width:225px;float:left;}
.box_left{float:left;width:215px;}
.box_nadpis_black{background-image:url('images/nadpis_black.jpg');background-position:center;background-repeat:no-repeat;width:215px;height:36px;float:left;}
.box_nadpis{margin-top:10px;line-height:12px;text-indent:15px;text-align:left;color:white;font-family:verdana;font-weight:bold;font-size:11px;letter-spacing:1px;}
.box_nadpis_red{background-image:url('images/nadpis_red.jpg');background-position:center;background-repeat:no-repeat;width:215px;height:36px;float:left;}
.pozadi_boxu{background-image:url('images/pozadi_box.jpg');background-position:center;background-repeat:repeat-y;width:215px;float:left;}
.obsah_boxu_l{position:relative;width:215px;margin-left:0px;padding-left:0px;text-align:left;color:#535353;font-family:tahoma;font-weight:normal;font-size:11px;line-height:20px;}
.obsah_boxu_p{position:relative;margin:3px;top:5px;width:215px;text-align:left;color:#535353;font-family:tahoma;font-weight:normal;font-size:11px;line-height:20px;}
.obsah_boxu_p_zpravy{position:relative;margin-top:0px;margin-left:15px;margin-right:15px;width:183px;float:left;color:#535353;font-family:tahoma;font-weight:normal;font-size:10px;line-height:17px;text-align:left;}
.date{font-family:tahoma;font-weight:bold;font-size:10px;line-height:17px;color:#535353;}
.autor{font-family:tahoma;font-weight:normal;font-size:10px;line-height:17px;float:right;text-align:right;color:#e26c11;}
.obsah_boxu_p_kontakt{text-align:left;position:relative;margin-left:30px;margin-right:30px;margin-top:15px;margin-bottom:15px;width:180px;color:#535353;font-family:tahoma;font-weight:normal;font-size:10px;line-height:17px;letter-spacing:1px;}
.obsah_boxu_img{position:relative;text-align:center;width:195px;margin:10px auto;}
.box_end{background-image:url('images/spodek.jpg');background-position:bottom;background-repeat:no-repeat;width:215px;height:5px;float:left;}
.lead_right{float:right;width:225px;}
.box_right{float:right;width:215px;}
.main{float:left;width:530px;text-align:center;}
.distance3{width:530px;height:10px;}
.clanek{float:left;width:530px;text-align:left;}
.clanek_nadpis{background-image:url('images/clanek_nadpis_bck.png');background-position:center;background-repeat:no-repeat;width:530px;height:45px;float:left;}
.pozadi_clanku1{background-image:url('images/clanek_pozadi.png');background-position:center;background-repeat:repeat-y;width:530px;float:left;}
.obsah_clanku1{float: left; position:relative;margin-left:15px;margin-right:15px;width:500px;font-family:tahoma;font-weight:normal;font-size:12px;line-height:20px;color:#535353;}
.obsah_clanku1 div.images { float: left; padding-left: 30px; margin-bottom: 20px; }
.obsah_clanku1 div.images a { float: left; margin: 5px; }
.obsah_clanku1 p object { margin-left: 35px; }
.starsi_clanky_img{width:143px;height:40px;border:0px none;float:right;position:relative;right:10px;top:0px;}
.image{margin-top:15px;text-align:center;position:relative;width:500px;height:130px;}
.image_mbo{float:right;text-align:center;position:relative;width:530px;}
.odrazka{position:relative;left:25px;top:15px;float:left;}
.seznam_clanku{width:157px;height:28px;right:8px;top:8px;float:right;position:relative;text-align:center;}
.vypln{position:relative;left:5px;right:5px;width:500px;}
.img_clanek{position:relative;left:5px;width:191px;height:170px;border:0px solid gray;float:left;text-align:center;}
.cely_clanek_img{width:193px;height:41px;position:relative;left:5px;float:left;text-align:center;border:0px none;}
.clanek_text{position:relative;left:10px;float:right;width:290px;height:85px;margin-top:0px;}
.information{position:relative;left:12px;float:left;margin-left:5px;line-height:12px;width:250px;height:150px;text-align:left;}
.article_info { float: left; margin: 0px 20px; padding: 0; list-style-type: none; }
.article_info li { height: 20px; }
.article_info span { float: left; font-weight: bold; width: 120px; }
.article_info img { float: left; width: 16px; height: 16px; margin-right: 10px; }
.clanek_leva{float:left;text-align:center;width:200px;}
.clanek_prava{float:right;text-align:left;width:300px;}
.pata{float:left;position:relative;text-align:center;background-image:url('images/clanek_pata.png');background-position:top;background-repeat:no-repeat;height:5px;width:530px;}
.info{float:right;text-align:left;width:260px;}
.line{float: left; margin: 10px 0px; width:530px;text-align:center;}
.seznam{line-height:22px;text-align:left;list-style-image:url('images/sipka.png');font-family:tahoma;font-weight:normal;font-size:11px;text-indent:10px;letter-spacing:1px;margin-left:0px;padding-left:30px;}

a{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:11px;}
a.menu_link:link{text-decoration:none;color:#535353;font-family:tahoma;font-weight:normal;font-size:11px;}
a.menu_link:visited{text-decoration:none;color:#535353;font-family:tahoma;font-weight:normal;font-size:11px;}
a.menu_link:hover{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:11px;}
a.menu_link:active{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:11px;}
a.ed:link{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:10px;letter-spacing:1px;}
a.ed:visited{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:10px;letter-spacing:1px;}
a.ed:hover{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:10px;letter-spacing:1px;}
a.ed:active{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:10px;letter-spacing:1px;}

.inf_text{color:#535353;font-family:tahoma;font-weight:bold;font-size:11px;display:inline-block;}
.uvod{color:#000000;font-family:tahoma;font-weight:normal;font-size:18px;line-height:18px;position:relative;top:-3px;left:40px;float:left;}
.nadpis3{color:#d52e2e;font-family:tahoma;text-decoration:none;font-weight:bold;font-size:14px;position:relative;text-indent:10px;top:15px;height:30px;letter-spacing:2px;text-indent:0px;margin-top:3px;margin-left:0px;}
.nadpis4{color:#d52e2e;font-family:tahoma;text-decoration:underline;font-weight:bold;font-size:14px;position:relative;height:30px;letter-spacing:2px;margin:10px;}
.nadpis4 a {color:#d52e2e;font-family:tahoma;text-decoration:underline;font-weight:bold;font-size:14px;letter-spacing:2px;}
.l_obli{display:inline-block;float:left;position:relative;left:10px;top:10px;border:0px none;width:16px;height:34px;}
.p_obli{display:inline-block;float:left;position:relative;left:10px;top:8px;text-align:left;text-indent:0px;line-height:22px;color:white;font-family:verdana;text-decoration:none;font-weight:bold;font-size:10px;margin-left:10px;}
.inbox{width:280px;height:32px;float:right;text-align:center;position:relative;margin:13px 10px 0 0;}
.in{display:block; float:right; width:176px;height:32px;background-image:url('images/head/input.png');background-position:top;background-repeat:no-repeat;text-align:center;letter-spacing:1.5px;border:0px none;background-color:transparent;text-indent:3px;line-height:30px;color:#cacaca;font-family:tahoma;text-decoration:none;font-weight:normal;font-size:10px;position:relative;}
.ok{display:block; float:right; border:0px none;float:right;text-align:right;position:relative;}
.nfo{border:0px none;display:inline-block;margin-right:10px;vertical-align: bottom; width: 16px; height: 16px; }
table{border:0px none;}
.green{text-align:right;float:left;display:inline-block;width:120px;margin-right:auto;margin-left:10px;margin-top:0px;}

a.obli:link{text-decoration:none;color:white;font-family:tahoma;font-weight:normal;font-size:11px;border:0px none;text-align:left;text-indent:10px;}
a.obli:visited{text-decoration:none;color:white;font-family:tahoma;font-weight:normal;font-size:11px;border:0px none;text-align:left;text-indent:10px;}
a.obli:hover{text-decoration:underline;color:white;font-family:tahoma;font-weight:normal;font-size:11px;border:0px none;text-align:left;text-indent:10px;}
a.obli:active{text-decoration:underline;color:white;font-family:tahoma;font-weight:normal;font-size:11px;border:0px none;text-align:left;text-indent:10px;}

.obalka{width:1130px;margin:auto;}
.button{border:0px none;}

a.nfo_link:link{text-decoration:underline;color:#535353;font-family:tahoma;font-weight:normal;font-size:11px;}
a.nfo_link:visited{text-decoration:underline;color:#535353;font-family:tahoma;font-weight:normal;font-size:11px;}
a.nfo_link:hover{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:11px;}
a.nfo_link:active{text-decoration:underline;color:#9d0808;font-family:tahoma;font-weight:normal;font-size:11px;}

.list { width: 100%; border: 1px solid #535353; margin-bottom: 10px; }
.list tr                { background-color: #F9F9F9; }
.list tr.hidden         { display: none; }
.list tr:hover          { background-color: #FFE5E0; }
.list td.nadpis         { font-weight: bold; padding: 4px 5px; background-color: #535353; color: white; }
.list td                { padding: 3px 5px; }
.list td span.true      { color: #249302; font-weight: bold; }
.list td span.false     { color: #CB0114; font-weight: bold; }

      .jcarousel-skin-tangox .jcarousel-container { -moz-border-radius: 10px; }
      .jcarousel-skin-tangox .jcarousel-direction-rtl { direction: rtl; }
      .jcarousel-skin-tangox .jcarousel-clip-horizontal { width: 452px; margin-left: 30px; margin-top: 0px; margin-bottom: 0px; }
      .jcarousel-skin-tangox a, img {text-decoration: none; border: 0px solid; }
      .jcarousel-skin-tangox .jcarousel-item { width: 113px; text-align: left; }
      .jcarousel-skin-tangox .jcarousel-next-horizontal { position: absolute; top: 20px; right: 0px; width: 20px; height: 30px; cursor: pointer; background: transparent url(images/right.png) no-repeat 0 0; }
      .jcarousel-skin-tangox .jcarousel-prev-horizontal { position: absolute; top: 20px; left: 0px; width: 20px; height: 30px; cursor: pointer; background: transparent url(images/left.png) no-repeat 0 0; }
      .jcarousel-skin-tangox .jcarousel-prev-disabled-horizontal,
      .jcarousel-skin-tangox .jcarousel-prev-disabled-horizontal:hover,
      .jcarousel-skin-tangox .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: -96px 0; }
      .jcarousel-skin-tangox .jcarousel-next-disabled-horizontal,
      .jcarousel-skin-tangox .jcarousel-next-disabled-horizontal:hover,
      .jcarousel-skin-tangox .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -96px 0; }
          
.patkalink a:link       {color: white;}